.header__icon-container {
  display: flex;
  position: relative;
  padding-bottom: 0.6rem;
  align-items: flex-end;
  margin-left: auto;
}

.header__ico {
  display: block;
  margin-right: 1rem;
  position: relative;
  width: 1.4rem;
}

.header__ico-active {
  position: absolute;
  background: #009AD8;
  border-radius: 50%;
  font-size: 12px;
  color: white;
  height: 1.2rem;
  width: 1.2rem;
  top: -8px;
  right: -6px;
  text-align: center;
}

.header__ico-disabled {
  display: none;
}

@media (max-width: 768px) {
  .header__icon-container {
    align-items: flex-end;
    margin-left: auto;
  }
  .header__ico {
    margin-right: 0.6rem;
  }
  .header__ico-image {
    width: 1.2rem;
  }
  .header__ico-active {
    font-size: 10px;
    height: 1rem;
    width: 1.10rem;
  }
}